/* CSS Document */
/*
--------------------------------------------------------------------
Title : General CSS
Author : Stephen Ford
URL : http://www.toweraustralia.com.au/css/general.css
Description : Default CSS Stylesheet for TOWER Australia's website.
Created : 2 October, 2006
--------------------------------------------------------------------
*/

/**********************************************/
/******** GLOBAL LAYOUT Class and ID Tags *****/
/** These classes contain many duplicate values,
/** and this is because I want the ability to
/** change them individually.
/**********************************************/
.topPanelWrap        { text-align:left; width:765px; height:40px;  margin:0 auto; background-color:#FFFFFF; }
.headPanelWrap       { text-align:left; width:765px; height:120px; margin:0 auto; background-color:#FFFFFF; }
.bodyPanelWrap       { text-align:left; width:765px; height:auto;  margin:0 auto; background-color:#FF00CC; }
.bodyPanelLeftWrap   { text-align:left; width:20%;   height:auto;  margin:0 auto; background-color:#FFCC00; float:left; }
.bodyPanelMiddleWrap { text-align:left; width:60%;   height:auto;  margin:0 auto; background-color:#BBEB00; float:left; }
.bodyPanelRightWrap  { text-align:left; width:20%;   height:auto;  margin:0 auto; background-color:#CCAA00; float:right; }
.footPanelWrap       { text-align:left; width:765px; height:auto;  margin:0 auto; background-color:#00AACC; }

/*********************************************/
/******** ABOUT Class and ID Tags ********/
/*********************************************/
#about a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
#about a:visited { color:#222; }
#about a:hover { color: #80C342; }
#about h1 { color:#EE7D10; }
#about h2 { color:#EE7D10; }
#about h3 { color:#EE7D10; }
#about hr { color:#EE7D10; background-color:#EE7D10; }

/* Tables */
#about th { color:#EE7D10; border-bottom-color:#EE7D10; }
#about td { border-bottom-color:#EE7D10; }
#about tr.odd { background-color:#ccffcc; }
#about tr.even { background-color:#FFFFFF; }

/* Other */
#about #header a, #about #lftCol a { color:#FFCC33;}
#about label { color:#EE7D10; }
#about .ipBox h5 { background-color:#fae8d7; font-size:110%; }
#about .ipBox { background-color:#fae8d7; }
#about .ipBox table { padding-left:4px; }
#about .ipBox ul { padding-left:20px; }
#about .ipBox ul li { list-style-image:url(/images/bullet1_about.gif); }
#about #colOne ul li { list-style-image:url(/images/bullet1_about.gif); }

/*********************************************/
/******** SHAREHOLDER Class and ID Tags ********/
/*********************************************/
#shareholder a { color:#002e6e; }
#shareholder a:visited { color:#B3F675; }
#shareholder a:hover { color: #80C342; }
#shareholder h1 { color:#002e6e; }
#shareholder h2 { color:#002e6e; }
#shareholder h3 { color:#002e6e; }
#shareholder hr { color:#002e6e; background-color:#002e6e; }

/* Tables */
#shareholder th { color:#002e6e; border-bottom-color:#002e6e; }
#shareholder td { border-bottom-color:#002e6e; }
#shareholder tr.odd { background-color:#ccffcc; }
#shareholder tr.even { background-color:#FFFFFF; }

/* Other */
#shareholder #header a, #shareholder #lftCol a { color:#FFCC33;}
#shareholder label { color:#002e6e; }
#shareholder .ipBox h5 { background-color:#cae6f1; font-size:110%; }
#shareholder .ipBox { background-color:#cae6f1; }
#shareholder .ipBox table { padding-left:4px; }
#shareholder .ipBox ul { padding-left:20px; }
#shareholder .ipBox ul li { list-style-image:url(/images/bullet1_shareholder.gif); }
#shareholder #colOne ul li { list-style-image:url(/images/bullet1_shareholder.gif); }

/*********************************************/
/******** INSURANCE Class and ID Tags ********/
/*********************************************/
#insurance a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
#insurance a:visited { color:#222; }
#insurance a:hover { color: #80C342; }
#insurance h1 { color:#339933; }
#insurance h2 { color:#339933; }
#insurance h3 { color:#339933; }
#insurance hr { color:#339933; background-color:#339933; }

/* Tables */
#insurance th { color:#339933; border-bottom-color:#339933; }
#insurance td { border-bottom-color:#339933; }
#insurance tr.odd { background-color:#ccffcc; }
#insurance tr.even { background-color:#FFFFFF; }

/* Other */
#insurance #header a, #insurance #lftCol a { color:#FFCC33;}
#insurance label { color:#339933; }
#insurance .ipBox h5 { background-color:#d8f2d8; font-size:110%; }
#insurance .ipBox { background-color:#d8f2d8; }
#insurance .ipBox table { padding-left:4px; }
#insurance .ipBox ul { padding-left:20px; padding-right:5px; }
#insurance .ipBox ul li { list-style-image:url(/images/bullet1_insurance.gif); }
#insurance #colOne ul li { list-style-image:url(/images/bullet1_insurance.gif); }

/*********************************************/
/******** GROUPLIFE Class and ID Tags ********/
/*********************************************/
#grouplife a { color:#339933; }
#grouplife a:visited { color:#B3F675; }
#grouplife a:hover { color: #80C342; }
#grouplife h1 { color:#339933; }
#grouplife h2 { color:#339933; }
#grouplife h3 { color:#339933; }
#grouplife hr { color:#339933; background-color:#339933; }

/* Tables */
#grouplife th { color:#339933; border-bottom-color:#339933; }
#grouplife td { border-bottom-color:#339933; }
#grouplife tr.odd { background-color:#ccffcc; }
#grouplife tr.even { background-color:#FFFFFF; }

/* Other */
#grouplife #header a, #grouplife #lftCol a { color:#FFCC33;}
#grouplife label { color:#339933; }
#grouplife .ipBox h5 { background-color:#d8f2d8; font-size:110%; }
#grouplife .ipBox { background-color:#d8f2d8; }
#grouplife .ipBox table { padding-left:4px; }
#grouplife .ipBox ul { padding-left:20px; padding-right:5px; }
#grouplife .ipBox ul li { list-style-image:url(/images/bullet1_insurance.gif); }
#grouplife .ipBox ul ul li { list-style-image:url(/images/bullet1_insurance.gif); margin-left:-10px; margin-right:-10px; font-size:90%; }
#grouplife #colOne ul li { list-style-image:url(/images/bullet1_insurance.gif); }

/**********************************************/
/******** INVESTMENT Class and ID Tags ********/
/**********************************************/
#investments a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
#investments a:visited { color:#222; }
#investments a:hover { background: #80C342; }
#investments h1 { color:#303E46; }
#investments h2 { color:#303E46; }
#investments h3 { color:#303E46; }
#investments hr { color:#303E46; background-color:#303E46; }

/* Tables */
#investments th { color:#303E46; border-bottom-color:#303E46; }
#investments td { border-bottom-color:#303E46; }
#investments tr.odd { background-color:#ffcccc; }
#investments tr.even { background-color:#FFFFFF; }
#investments th { color:#303E46; border-bottom-color:#303E46; }
#investments td { border-bottom-color:#303E46; }
#investments .printTable td { border:1px dotted #303E46; border-left:1px dotted #303E46; padding:3px; }
#investments .greyTable td { background:#CCCCCC; padding:10px; border-bottom:none; }

/* Other */
#investments #header a, #investments #lftCol a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
#investments label { color:#303E46; }
#investments .ipBox h5 { background-color:#fed2d2; font-size:110%; }
#investments .ipBox { background-color:#fed2d2; }
#investments .ipBox table { padding-left:4px; }
#investments .ipBox ul { padding-left:20px; }
#investments .ipBox ul li { list-style-image:url(/images/bullet1_investments.gif); }
#investments #colOne ul li { list-style-image:url(/images/bullet1_investments.gif); }

/**********************************************/
/******** CUSTOMER SERVICE Class and ID Tags ********/
/**********************************************/
#cs a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
#cs a:visited { color:#222; }
#cs a:hover { color: #80C342; }
#cs h1 { color:#002e6e; }
#cs h2 { color:#002e6e; }
#cs h3 { color:#002e6e; }
#cs hr { color:#002e6e; background-color:#002e6e; }

/* Tables */
#cs th { color:#002e6e; border-bottom-color:#002e6e; }
#cs td { border-bottom-color:#002e6e; }
#cs tr.odd { background-color:#ffcccc; }
#cs tr.even { background-color:#FFFFFF; }
#cs th { color:#002e6e; border-bottom-color:#002e6e; }
#cs td { border-bottom-color:#002e6e; }
#cs .printTable td { border:1px dotted #002e6e; border-left:1px dotted #002e6e; padding:3px; }
#cs .greyTable td { background:#CCCCCC; padding:10px; border-bottom:none; }

/* Other */
#cs #header a, #cs #lftCol a { color:#FFCC33; }
#cs label { color:#002e6e; }
#cs .ipBox h5 { color:#002e6e; background-color:#cae6f1; font-size:110%; }
#cs .ipBox { background-color:#cae6f1; }
#cs .ipBox table { padding-left:4px; }
#cs .ipBox ul { padding-left:20px; }
#cs .ipBox ul li { list-style-image:url(/images/bullet1_general.gif); }
#cs #colOne ul li { list-style-image:url(/images/bullet1_general.gif); }

/*********************************************/
/************ GLOBAL NAV PANEL ***************/
/*********************************************/

#globalNavPanel { color:#444444; clear:both; /*float:left;*/ }

/***** LEFT NAV *****/
#globalNavPanelLeft { float:left; font-size:90%; padding-top:14px; padding-left:10px; color:#444444; }
#globalNavPanelLeft a { text-decoration:none; color:#444444; }
#globalNavPanelLeft a:hover { text-decoration:underline; }
.leftSplit { background-color:#ee7d10; margin-right:4px; margin-left:4px; }

/***** RIGHT NAV *****/
#globalNavPanelRight { float:right; font-size:90%; padding-top:7px; padding-right:5px; }
#globalNavPanelRight a { text-decoration:none; color:#444444; }
#globalNavPanelRight a:hover { text-decoration:underline; color:#444444; }


.rightSplit1 { float:left; height:28px; background-color:#ee7d10; margin-right:6px; margin-left:3px; }
.right1 { float:left; padding-right:7px; padding-top:6px; }
.right1 a { text-decoration:none; color:#444444; }
.right1 a:hover { text-decoration:underline; color:#444444; }

.rightSplit2 { float:left; height:28px; background-color:#002e6e; margin-right:6px; margin-left:3px; }
.right2 { float:left; padding-right:7px; }
.right2 a { text-decoration:none; color:#444444; }
.right2 a:hover { text-decoration:underline; color:#444444; }

.rightSplit3 { float:left; height:28px; background-color:#88b945; margin-right:6px; margin-left:3px; }
.right3 { float:left; padding-right:7px; padding-top:6px; }
.right3 a { text-decoration:none; color:#444444; }
.right3 a:hover { text-decoration:underline; color:#444444; }

.rightSplit4 { float:left; height:28px; background-color:#d3383d; margin-right:6px; margin-left:3px; }
.right4 { float:left; padding-right:5px; }
.right4 a { text-decoration:none; color:#444444; }
.right4 a:hover { text-decoration:underline; color:#444444; }



/*********************************************/
/************ GENERAL Tags *******************/
/*********************************************/
/* Links */
a { color:#222;  border-bottom: 1px solid #80C342; text-decoration: none; display: inline-block;}
a:visited { color:#222; }
a:hover { color:#80C342; }
#header a, #lftCol a { color:#FFCC33; }
body { color:#333333; background-color:#EFEFD2; font: 76% Arial, Helvetica, sans-serif; text-align:center; /* for IE */ margin-top:0px; border-top:0px; background-image:url(/images/masterback.gif); background-repeat:repeat-x; }

/* Headers */
h1 { font-size:160%; color:#000066; font-weight:normal; text-transform:uppercase; }
h2 { font-size:140%; color:#000066; font-weight:normal; margin:20px 0px 7px 0px; }
h3 { font-size:115%; color:#000066; margin:20px 0px 7px 0px; }
h4 { font-size:100%; margin:7px 0px; }
h5 { font-size:90%; margin:7px 0px; }
h5.datePostedTitle { margin:0px; text-align:right; }
h6 { font-size:80%; margin:7px 0px; }
.header7 { font-size:115%; font-weight:bold; margin:7px 0px; }

/* Lists */
/*
ul {  margin-bottom:10px; }
ul ul {  margin-bottom:10px; }
ul li ul {  margin-bottom:10px; }
li { padding: 0px; margin-left:0px; }
#colOne li { line-height:20px; margin-bottom:10px; }
*/

/* Tables */
#colOne table { margin-bottom:10px; }
table p { /*line-height:normal;*/ }
th { color:#FF9900; text-align:left; border-bottom:1px dotted #FFCC33; vertical-align:top; }
td { border-bottom:1px dotted #FFCC33; vertical-align:top; }
tr.odd { background-color:#99ccff; }
tr.even { background-color:#FFFFFF; }
table.nBdr td { border:0px; }
table.cntrTable td { vertical-align:middle; text-align:center; }
.ipBox table tr td { border-bottom:none; }
.ipBox td { border-bottom:none; padding-left:5px; }
.ipBox ul { padding-left:5px; }

/* Form Elements */
form { }
input, select, textarea { font:90% Arial, Helvetica, sans-serif; border:1px solid #003366; }
input.chkbox { border:0; }
optgroup, option { font-size:100%; }
label { font-weight: bold; color:#000066; }
label.subLabel { font-size:90%; font-weight:normal; }
.subLabel2 { font-size:11px; line-height:normal; }

/* Other */
hr { color:#000066; background-color:#000066; border:0px; height:1px; }
hr.dotted { border-top:1px dotted #FFCC33; color:#FFFFFF; background-color:#FFFFFF; }
img { border:0; }
p { font-size:1em; margin-top:0px; line-height:20px; }
dt { font-weight:bold; }
dd { margin-left:0px; }
small { line-height:normal; }

/*********************************************/
/************* PAGE LAYOUT Tags *************/
/*********************************************/
/* Primary Divs */
#container { text-align:left; /* reset text alignment */ width:765px; /* or a percentage, or whatever */ margin:0 auto; /* for the rest */ background-color:#FFFFFF; /*height:100%;*/ }
#topPanel { background-color:#CCCCCC; margin-left:150px; width:615px; border-left:1px solid #4D6586; padding:0px; }
#splitter { clear:both; border-bottom: 1px solid #cccccc; background-color:#FFFFFF; }
#lftColProduct      { width:150px; float:left; padding:0px; margin:0px; }
#lftColAbout        { width:150px; float:left; padding:0px; margin:0px; }
#lftColInvestor     { width:150px; float:left; padding:0px; margin:0px; }
#lftColInsurance    { width:150px; float:left; padding:0px; margin:0px; }
#lftColInvestment   { width:150px; float:left; padding:0px; margin:0px; }
#lftColCustServ     { width:150px; float:left; padding:0px; margin:0px; }
#lftColGeneral      { width:150px; float:left; padding:0px; margin:0px; }
#rghtCol { margin-left:150px; width:610px; padding:0px; background-color:#FFFFFF; }
html>body #rghtCol { width:610px; }

/* Middle Wraps on left navs */
#middleWrapHP { background-color:#FFFFFF; }
#middleWrapAbout { background-color:#FFFFFF; }
#middleWrapGeneral { background-color:#FFFFFF; }
#middleWrapInvestor { background-color:#FFFFFF; }
#middleWrapInsurance { background-color:#FFFFFF; }
#middleWrapInvestment { background-color:#FFFFFF; }
#middleWrapCustServ { background-color:#FFFFFF; }

/* Home Page Sections */
#homeAbout       { width: 24.5%; float:left; background-color:#FFFFFF; height:170px; border-left:solid 3px #EE7D10; }
#homeShareholder { width: 24.5%; float:left; background-color:#FFFFFF; height:170px; border-left:solid 3px #002e6e; }
#homeInsurance   { width: 24.5%; float:left; background-color:#FFFFFF; height:170px; border-left:solid 3px #88b945; }
#homeSuper       { width: 24.5%; float:left; background-color:#FFFFFF; height:170px; border-left:solid 3px #d3383d; }

#homeAbout h1       { color:#EE7D10; font-size:12px; font-weight:bold; padding-top:3px; }
#homeShareholder h1 { color:#002e6e; font-size:12px; font-weight:bold; padding-top:3px; }
#homeInsurance h1   { color:#88b945; font-size:12px; font-weight:bold; padding-top:3px; }
#homeSuper h1       { color:#d3383d; font-size:12px; font-weight:bold; padding-top:3px; }

.homePad { padding-left:10px; padding-top:0px; padding-right:5px; }
.homeSectionsWrap { clear:both; background-color:#FFFFFF; padding-top:2px; padding-bottom:5px; }
.homeSectionsWrap p { line-height:16px; }

.homeSectionsWrap2 { clear:both; background-color:#EE7D10; height:50px; padding:5px; margin-top:5px; color:#FFFFFF; }
#leftBox { width:50%; float:left; background-color:#EE7D10; }
#rightBox { width:50%; float:right; background-color:#EE7D10; }

.homeHeader1 { font-size:14px; color:#FFFFFF; font-weight:bold; }

#homeBottomLeft { width:382px; float:left; border-top:2px dotted #cccccc; margin-top:10px; padding:10px; }
#homeBottomLeft a { color:#444444; }
.bottomLeftH1 { font-size:16px; color:#0a4d8f; font-weight:bold; }
.newsBreak { line-height:10px; }

#homeBottomRight { margin-left:380px; border-top:2px dotted #cccccc; margin-top:10px; padding-top:5px; text-align:center; }
#homePageBottomSplitter { /*border-top:1px solid #cccccc;*/ }

#homeAbout img { margin-left:15px; margin-top:6px; }
#homeInsurance img { margin-left:15px; margin-top:6px; }
#homeSuper img { margin-left:15px; margin-top:-25px; }
#homeShareholder img { margin-left:15px; margin-top:6px; }

/*
#container { text-align:left; width:765px; margin:0 auto; background-color:#FFFFFF; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }
#topPanel { background-color:#CCCCCC; margin-left:150px; width:615px; border-left:1px solid #4D6586; padding:0px; }
#splitter { border-bottom: 1px solid #cccccc; background-color:#FFFFFF; }
#lftColProduct { width:150px; float:left; padding:0px; font-size:90%; margin:0px;}
#lftColAbout { width:150px; float:left; font-size:90%; background-color:#002e6e; height:75%; }
#lftColInvestor { width:150px; float:left; padding:0px; background-color:#002e6e; font-size:90%; margin:0px; }
#lftColInsurance { width:150px; float:left; padding:0px; font-size:90%; background-color:#007931; margin:0px; }
#lftColInvestment { width:150px; float:left; padding:0px; font-size:90%; background-color:Maroon; margin:0px; }
#lftColCustServ { width:150px; float:left; padding:0px; font-size:90%; background-color:#f2bd25; margin:0px; }
#lftColGeneral { width:150px; float:left; padding:0px; font-size:90%; background-color:Maroon; margin:0px; }
#rghtCol { margin-left:150px; width:630px; padding:0px; background-color:#FFFFFF; }
html>body #rghtCol { width:615px; }
*/
#middleWrap { background-color:Lime; margin-top:-10px; }

/************************************************/
/************* DROP SHADOW STYLES **************/
/************************************************/
#dropTop { padding-left:10px; padding-right:10px; background-image:url(/images/masterBackgroundTop.gif); }
#dropTop td { border-bottom:none; }

#dropGlobal { padding-left:10px; padding-right:10px; background-image:url(/images/masterBackground.gif); }
#dropGlobal td { border-bottom:none; }

#footerTable { }
#footerTable td { border-bottom:none; }

/***********************************************/
/*********** GLOBAL NAV STYLES ******************/
/***********************************************/
.globalNavTop { float:right; padding-top:30px; padding-right:5px; }
.globalNavFoot { clear:both; text-align:left; /* reset text alignment */ margin:30; /* for the rest */ float:left; padding-top:10px; padding-left:5px; }
.globalNav { font-size:100%; display:inline; }
.globalNav a { color:#555555; font-weight:bold; text-decoration:none; padding-left:5px; padding-right:5px; }
.globalNav a:visited {  }
.globalNav a:hover { text-decoration:underline; }
.globalNav .current { background:#E1E1E1; }
.navSplitter { color:#e79932; font-weight:bold; }
.headerWrap { background-color:#d7d7d7; }
.footerWrap { clear:both; height:30px; background-color:#f0f0f0; vertical-align:middle; }

/**********************************************/
/** lftCol Inner Divs :: Secondary Navigation **/
/**********************************************/
#secNav { margin:10px 5px 5px 5px; }
#secNav ul { margin:0px 0px 0px 0px; padding:0px; list-style-type:none; list-style-image:none; }
#secNav ul ul { border-bottom:0px; font-size:90%; }
#secNav li { margin:0px; padding-bottom:1px; }
#secNav li a { color:#555555; border-bottom:dashed 1px #999999; text-decoration:none; display:block; padding:2px 0px 3px 4px; font-weight:bold; }
#secNav ul ul li a { padding-left:21px; }
#secNav ul ul ul li a { padding-left:26px; }
#secNav li a:hover { text-decoration:none; }
#secNav ul ul li a:hover { background-position:10px 7px; }
#secNav ul ul ul li a:hover { background-position:16px 7px; }

#secNav a#current { background-color:#EBEBEB; }
#secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; }

#about #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#EE7D10; }
#about #secNav a:hover { text-decoration:none; font-size:100%; color:#EE7D10; }

#shareholder #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#002e6e; }
#shareholder #secNav a:hover { text-decoration:none; font-size:100%; color:#002e6e; }

#insurance #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#339933; }
#insurance #secNav a:hover { text-decoration:none; font-size:100%; color:#339933; }

#grouplife #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#339933; }
#grouplife #secNav a:hover { text-decoration:none; font-size:100%; color:#339933; }

#investments #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#303E46; }
#investments #secNav a:hover { text-decoration:none; font-size:100%; color:#303E46; }

#cs #secNav a.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#002e6e; }
#cs #secNav a:hover { text-decoration:none; font-size:100%; color:#002e6e; }

#secNav a:hover.currPrimNav { text-transform:uppercase; text-decoration:none; padding:2px 0px 3px 4px; font-size:100%; color:#339933; }

/***************************************************/
/******* lftCol Inner Divs :: Other ****************/
/***************************************************/
#features { text-align:center; /*bottom:150px;*/ }
#twrLogo { float:left; padding:5px;	}
#awards, #search { /* text-align:center; */ }

/***************************************************/
/****** rghtCol Inner Divs :: header ***************/
/***************************************************/
#header { font-size:75%; background-color:#FFFFFF; }
#header a { text-decoration:none; }
#header a:hover { text-decoration:underline; }
#twrLinks { margin-left:5px; }
#twrLinks a { color:#FFFFFF; background:transparent url(../images/blt_whtecircle.png) center left no-repeat; padding:0px 8px 0px 11px; }
#topNav a { margin:0px 5px; float:right; }
#footerNav { float:left; padding:10px; }
#footerCopy { float:right; padding-top:9px; padding-right:10px; font-size:10px; /*background-color:#f0f0f0;*/ }
#footerCopyInvestments { padding:10px; font-size:10px; clear:both; height:auto; background-color:#303E46; color: #aaacae}

/* Uses JS script to create class and style according to browser */
/* http://rafael.adm.br/css_browser_selector/ */
.ie #footerCopyInvestments { padding:10px; padding-top:5px; font-size:10px; clear:both; height:auto; background-color:#f0f0f0; }

/***************************************************/
/*** rghtCol Inner Divs :: Main ********************/
/***************************************************/
#main { margin:10px; background-color:#FFFFFF; }
#primNavWrapper { clear:both; }

/***********************************************/
/****************** OTHER **********************/
/***********************************************/
<!--[if IE]> p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/ padding-top: 1em; } <![endif]-->
#content { background-color:#CCCCCC; /*float:left;*/ }
/* Commented Backslash Hack :: IE Fix */
* html #content { float:none; padding-bottom:100px; }
#colOne { width:100%; float:left; padding-bottom:30px; }
#colTwo { width:28%; float:right; }
body.fullView #colOne { width:100%; }
#topRight { float:right; font-size:12px; }
#topRight li { line-height:6px; margin-bottom:10px; }
#empty { clear:both; margin:0px; }
#disclaimer p { color:#FFFFFF; text-align:left; line-height:normal; padding:2px; margin-bottom:5px; margin-left:5px; }
#disclaimer #superDisclaimer { text-align:left; padding-left:10px; }

/*********************************************/
/********* COMMON Class and ID Tags **********/
/*********************************************/
.error { color:#FF0000; background-color:#FFE8E8; font-size:90%; padding:0px 5px; }
.laberror { background-color:#ffb9b9; }
.redText { color:#FF0000; }
.ipBox { margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; background:#99CCCC; }
.ipBox h5 { padding:7px; margin:0px; font-size:100%; }
body.liferetail .ipBox h5 { background-color:#339933; }
body.lifegroup .ipBox h5 { background-color:#339933; }
.ipBox h6, .ipBox h3 { padding:0px 5px; margin-bottom:0px; }
.ipBox ul { padding-left:7px; margin:4px 5px; }
.ipBox p { padding:5px; line-height:normal; }
.lf { float:left; padding-right:5px; }
.rf { float:right; padding-left:5px; }
.rfHalf { float:right; padding-left:5px; width:50%; }
.ra { text-align:right; }
.csTable td { width:50%; }
#grLogo { float:right; }
#ClaimSummaryTable { overflow:scroll; width:100%; height:400px; }
#prefSureLogo { background:transparent url(/images/logo_prefsure.png) center center no-repeat; height:48px; }
#subDisclaimer { font-size:85%; }
.subText1 { font-size:85%; }
#subDisclaimer .title { font-size:11px; font-weight:bold; }
.highlight { font-size:120%; color:#666; font-weight:600; margin:0px 10px; }

/***************************************************/
/********** CLAIMS SUMMARY Table Colours ************/
/***************************************************/
.lightblue { background-color:#66CCFF; border-color: White; }
.lightgreen { background-color:#CCFFCC; border-color: White; }
.orange { background-color:#FFCC99; border-color: White; }
.yellow { background-color:#FFFFCC; border-color: White; }

/***************************************************/
/******** CAREERS VACANCY Class and ID Tags ********/
/***************************************************/
#careersVacancies p, #invCntrItemDisplay p { margin:0px; }
.jobTitle, .itemTitle { font-weight:bold; font-size:110%; }
.jobDesc, .itemDesc { font-size:90%; line-height:normal; color:#999; }
.calEvents .itemDesc { padding-left:15px; }
.jobLoc { font-weight:bold; }
.jobDatePosted, .itemDatePosted { float:right; }
.calDate { background-color:#F5F5F5; padding:2px 5px; margin:20px 0px 5px 0px; font-weight:bold; color:#003366; }
.calTitle { background:transparent url(../images/blt_ylwcircle.png) 3px 5px no-repeat; padding-left:15px; }

/***************************************************/
/********** SHARE PRICE Class and ID Tags **********/
#sphistoryDateForm { margin-left:55px; }
#sphistoryDateForm img { margin-right:20px; }